



/*
.flag-icon-cn-en, .flag-icon-cn-tw  {
  background-image: url(../flags/4x3/wo.svg); }
  .flag-icon-cn-en.flag-icon-squared , .flag-icon-cn-tw.flag-icon-squared {
    background-image: url(../flags/4x3/wo.svg); }

.flag-icon-en {
  background-image: url(../flags/4x3/gb.svg); }
  .flag-icon-en.flag-icon-squared {
    background-image: url(../flags/4x3/gb.svg); }


.flag-icon-uk {
  background-image: url(../flags/4x3/gb.svg); }
  .flag-icon-uk.flag-icon-squared {
    background-image: url(../flags/4x3/gb.svg); }
*/